Archive for the ‘ruby’ Category

Extra stuff for RacyPy2

15/03/2012

PETS

Pets are easily installed packages for Puppy Linux. Just click the link and choose open with PetGet.

Enjoy!

Scratch-1.4


Lua-5.2.0


Ruby-1.9.3

I don’t know a huge amount  about Lua and Ruby, but these websites should get you started.

Lua

Ruby

 

If you are using RacyPy and need some help with general Puppy Linux stuff, the forum here is great.

antiloquax

Advertisements